FUDforum
Fast Uncompromising Discussions. FUDforum will get your users talking.

Home » FUDforum Development » FUDforum 3.0+ » I need help guys
Show: Today's Messages :: Unread Messages :: Show Polls :: Message Navigator
| Subscribe to topic | Bookmark topic 
Switch to threaded view of this topic Create a new topic Submit Reply
icon9.gif  I need help guys [message #163643] Sun, 21 November 2010 04:01 Go to next message
Tony-Nomad is currently offline  Tony-Nomad   Ireland
Messages: 1
Registered: November 2010
Location: Ireland
Karma: 0
Junior Member
add to buddy list
ignore all messages by this user
I have no idea about installation, codes etc I know the basics thats it and I want to upgrade my forum to 3.0.2 version, at the moment we have 3.0.0 version.

Any help guys? please Embarassed
Re: I need help guys [message #163644 is a reply to message #163643] Sun, 21 November 2010 04:56 Go to previous message
naudefj is currently offline  naudefj   South Africa
Messages: 3624
Registered: December 2004
Karma: 17
Senior Member
Administrator
Core Developer
remove from buddy list
ignore all messages by this user
You need to download FUDforum_3.0.2.zip, unzip it and follow the instructions in the README file.
For good measure you should also take a backup before you start.
Quick Reply
Formatting Tools:   
  Switch to threaded view of this topic Create a new topic
Previous Topic: Globals.php path
Next Topic: Sub-Forum, Color Options & Second Front Pages
Goto Forum:
  

-=] Back to Top [=-
[ Syndicate this forum (XML) ] [ RSS ]

Current Time: Thu Oct 19 04:53:25 EDT 2017

Total time taken to generate the page: 0.00596 seconds